<link href="_lib/search.css" rel="stylesheet" type="text/css">
<link href="_lib/gradient.css" rel="stylesheet" type="text/css">
<a class="button" onclick="window.open('data:application/msexcel,'+document.getElementById('export').outerHTML.replace(/ /g, '%20'));">Export Data ke Excel</a>&nbsp;<a class="button" onclick="window.open('data:application/msword,'+document.getElementById('export').outerHTML.replace(/ /g, '%20'));">Export Data ke Word</a>
<?php
include 'config/koneksi.php';
include '_lib/fungsi_indotgl.php';	

//menampilkan data
$status = array();
$posisi  = 0;
$date_now = date("Y-m-d");
$hasil = mysql_query("SELECT A.perkara_id, 
A.nomor_perkara, 
A.pihak1_text,  
A.jenis_perkara_text,
B.tanggal_putusan,
B.tanggal_minutasi,
B.tanggal_bht,
IF (B.putusan_verstek='Y','Verstek',IF(B.putusan_verstek='T','None','None')) AS hasill
FROM perkara A
LEFT JOIN perkara_putusan AS B ON A.perkara_id = B.perkara_id
LEFT JOIN dirput_antrian AS C ON B.perkara_id = C.perkara_id
WHERE B.tanggal_putusan IS NOT NULL
AND C.perkara_id IS NULL
AND YEAR (B.tanggal_putusan) = '2020'");
echo "<div id='export'>";
echo "<h2>Daftar Putusan Tahun 2020 Yang Belum Upload / Gagal Upload pada Jumlah Antrian Direktori Putusan</h2><br>";
echo "<table align=center><tr>
    <th width='2%'>No.</th>
	<th width='6%'>Id Perkara</th>
	<th width='14%'>Nomor Perkara</th>
	<th width='11%'>Jenis Perkara</th>
	<th width='10%'>Tanggal Putus</th>
	<th width='10%'>Tanggal Minutasi</th>
	<th width='10%'>Tanggal BHT</th>
	<th width='10%'>Jenis</th></tr>";
	
$no = $posisi+1;
$totalperkara = mysql_num_rows($hasil);
echo "<p align=left>Total Putusan : <b>$totalperkara</b> Perkara</p><br>";
while($r=mysql_fetch_array($hasil)){
$tanggal1  = tgl_indo($r['tanggal_putusan']);
$tanggal2  = tgl_indo($r['tanggal_minutasi']);
$tanggal3  = tgl_indo($r['tanggal_bht']);
echo "<tr>
  <td align='center'>$no</td>
  <td align='center'>$r[perkara_id]</td>
  <td align='center'>$r[nomor_perkara]</td>
  <td align='center'>$r[jenis_perkara_text]</td>
  <td align='center'>$tanggal1</td>
  <td align='center'>$tanggal2</td>
  <td align='center'>$tanggal3</td>
  <td align='center'>$r[hasill]</td></tr>";
  $no++;
  }
echo "</table><br>";
?>